* {
	margin: 0;
	padding: 0;
}

html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background: #e3e3e3 url(../images/bg_body_home.gif) top left repeat-x;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;

}

#content {
	min-height: 100%;
}

#centralizer {
	margin: auto;
	width: 940px;
	height: 100%;
	min-height: 100%;
	display: table;
	background-color:#FFFFFF
}

/* ------------------------- DIVs da estrutura ------------------------- */

/* TOPO */

.top {
	padding: 0;
	margin: 0;
	width: 940px;
	clear: both;
	display: block;
	height: 156px;
	background: url(../images/bg_top.gif) top left repeat-x;
}
.top_left {
	padding: 0 0 0 0;
	margin: 0;
	width: 0;
	float: left;
}
.top_right {
	padding: 95px 0px 0 0px;
	margin: 0;
	float: right;
	width: 666px;
	text-align: left;
	font-size: 15px;

}

/* BANNER */

.banner {
	margin: 0;
	padding: 0;
	width: 826px;
	height: 242px;
	text-align: center;
}

/* CONTEUDO */

.conteudo {
	margin: 0;
	padding: 0 0 60px 0;
	width: 940px;
	background: #FFFFFF url(../images/bg_conteudo.gif) top left no-repeat;
}
.conteudo_empresa {
	margin: 0;
	padding: 0 0 60px 0;
	width: 940px;
	background: #FFFFFF url(../images/bg_empresa.jpg) top left no-repeat;
}
.conteudo_servicos {
	margin: 0;
	padding: 0 0 60px 0;
	width: 940px;
	background: #FFFFFF url(../images/bg_servicos.jpg) top left no-repeat;
}
.conteudo_susten {
	margin: 0;
	padding: 0 0 60px 0;
	height: 550px;
	width: 940px;
	background: #FFFFFF url(../images/bg_sustentabilidade.jpg) top left no-repeat;
}
.conteudo_contato {
	margin: 0;
	padding: 0 0 60px 0;
	width: 940px;
	background: #FFFFFF url(../images/bg_contato.jpg) top left no-repeat;
}
/* CONTEUDO Left */

.left {
	margin: 35px 0 0 0;
	padding: 0;
	float: left;
	width: 593px;
}

/* CONTEUDO Left box */

.box_apoio {
	width: 261px;
	padding: 0;
	margin: 0 0 0 35px;
	float: left;
}

/* CONTEUDO Right */

.right {
	margin: 0;
	padding: 33px 35px 0 0; 
	float: right;
	width: 281px;
}
.right_texto {
	margin: 0;
	padding: 25px 35px 0 0; 
	float: right;
	width: 405px;
}

/* FOOT */

.foot {
	margin: auto;
	padding: 0 27px 0 27px;
	width: 812px;
	height: 90px;
	background: url(../images/bg_foot.jpg) top left repeat-x;
	font-size: 11px;
	color: #9f9f9f;
}
.footleft {
	float: left;
	padding: 25px 0 0 0;
}
.footright {
	float: right;
	padding: 18px 0 0 0;
}
/* ------------------------- FUNCIONALIDADES ------------------------- */
.menu {
	height: 35px;
	background: url(../images/menu_separador.gif) top right no-repeat;
	padding: 22px 19px 0 19px;
	float: left;
	letter-spacing: 1px;
	
}
h1 {
	color: #102447;
	font-size: 18px;
	padding: 0 0 15px 0;
}
h2 {
	color: #3f7fa1;
	font-size: 18px;
	padding: 30px 0 10px 0;
}
h3 {
	color: #3f7fa1;
	font-size: 15px;
	padding: 9px 0 4px 0;
}
h4 {
	color: #999999;
	font-size: 11px;
	padding: 3px 0 0 0;
}
img {
	border: none;
}
p {
	color: #9f9f9f;
	font-size: 12px;
	line-height: 18px;
	padding: 0 0 7px 0;
}
p.form {
	color: #999999;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	padding: 0 0 3px 0;
}
.paddind_t10 {
	padding: 10px 0 0 0;
}
.cor_01 {
	color: #3f7fa1;
}
.span1 {
	color: #7eafcc;

}
.span2 {
	color: #3f7fa1;
}
.clear {
	clear: both;
}
.block {
	display: block;
}

/* ------------------------- Links ------------------------- */

/* MENU */

a.link_menu:link {
	color: #ffffff;
	text-decoration: none;
}
a.link_menu:active {
	color: #ffffff;
	text-decoration: none;
}
a.link_menu:visited {
	color: #ffffff;
	text-decoration: none;
}
a.link_menu:hover {
	color: #105377;
	text-decoration: none;
}

/* GERAL */

a.link_geral:link {
	color: #9f9f9f;
	text-decoration: none;
}
a.link_geral:active {
	color: #9f9f9f;
	text-decoration: none;
}
a.link_geral:visited {
	color: #9f9f9f;
	text-decoration: none;
}
a.link_geral:hover {
	color: #8da0c0;
	text-decoration: none;
}

/* MAIS */

a.link_mais:link {
	color: #7d929e;
	text-decoration: none;
}
a.link_mais:active {
	color: #7d929e;
	text-decoration: none;
}
a.link_mais:visited {
	color: #7d929e;
	text-decoration: none;
}
a.link_mais:hover {
	color: #9f9f9f;
	text-decoration: none;
}